/// <reference types="cypress" />
describe('Client fiscal data', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1110/fiscal-data', {
            timeout: 5000,
        });
    });
    it('Should load layout', () => {
        cy.get('.q-card').should('be.visible');
    });
});
